.list-container {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 14px 30px 0px #9592FF29;
          box-shadow: 0px 14px 30px 0px #9592FF29;
}

article::before {
  content: '';
  font-size: 1.2em;
}

.policies-title {
  color: #001A3B;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  letter-spacing: 0.02em;
}

@media (min-width: 576px) {
  .policies-title {
    font-size: calc(0vw + 20px);
  }
}

@media (min-width: 1440px) {
  .policies-title {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .policies-title {
    line-height: calc(0vw + 30px);
  }
}

@media (min-width: 1440px) {
  .policies-title {
    line-height: 30px;
  }
}

.title-list-style {
  color: #585858;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: 0.02em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 9px;
}

@media (min-width: 576px) {
  .title-list-style {
    font-size: calc(0vw + 16px);
  }
}

@media (min-width: 1440px) {
  .title-list-style {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .title-list-style {
    line-height: calc(0vw + 26px);
  }
}

@media (min-width: 1440px) {
  .title-list-style {
    line-height: 26px;
  }
}

.list-paragraph {
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #585858;
}

@media (min-width: 576px) {
  .list-paragraph {
    font-size: calc(0vw + 16px);
  }
}

@media (min-width: 1440px) {
  .list-paragraph {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .list-paragraph {
    line-height: calc(-0.46296296vw + 32.66666667px);
  }
}

@media (min-width: 1440px) {
  .list-paragraph {
    line-height: 26px;
  }
}

.remove-padding-left {
  padding-left: 0px;
  padding-right: 0px;
}

.border-below {
  border-bottom: 1px solid #9592FF !important;
}

.list-group-flush > .list-group-item {
  border-width: 0 0 0px;
}

.padding-right-list {
  padding-right: 40px;
}

.annual-report-list-design {
  padding-left: 15px !important;
}

@media (min-width: 768) {
  .list-paragraph {
    padding-left: 29px;
  }
}
